<?xml version="1.0"?>
<screem type="features">
	<feature type="markup">
		<mime>application/x-asp</mime>
		<mime>application/x-aspx</mime>
		<mime>application/xhtml+xml</mime>
		<mime>text/html</mime>
		<mime>text/x-perl</mime>
		<mime>application/x-php</mime>
		<mime>text/xml</mime>
		<mime>text/sgml</mime>
		<mime>text/vnd.wap.wml</mime>
		<mime>image/svg</mime>
		<mime>image/svg+xml</mime>
		<mime>application/x-screem-tag-tree</mime>
		<mime>text/x-dtd</mime>
		<mime>text/x-php</mime>
		<mime>application/x-httpd-coldfusion</mime>
	</feature>
	<feature type="dynamic">
		<mime>application/x-asp</mime>
		<mime>application/x-aspx</mime>
		<mime>application/x-php</mime>
		<mime>text/x-perl</mime>
		<mime>text/x-php</mime>
		<mime>application/x-httpd-coldfusion</mime>
	</feature>
	<feature type="single-line-functions">
		<mime>application/x-python</mime>
	</feature>
</screem>
